.our-team{padding-top: 60px;}
.our-team__subtitle{font-size: 16px;}
.people{display: flex; flex-flow: row wrap; margin-bottom: 30px; justify-content: center;}
.people-item{width: calc(25% - 10px); margin-right: 10px; margin-bottom: 30px;}
.people-image{}
.people-image img{}
.people-title{padding: 5px 0;}
.people-role{}
.people-role .addtoany_share_save_container{display: none;}
@media screen and (max-width: 991px){
	.people-item{width: calc(33% - 20px);}
}

@media screen and (max-width: 767px){
	.people-item{width: calc(50% - 20px);}	
	.people__loadmore{font-size: 16px;}
}

@media screen and (max-width: 575px){
	.people-item{width: 100%; margin-right: 0;}	
}